GBLREG(1)

NAME
gblreg - Estimate linear regression model

SYNOPSIS
gblreg [options]

DESCRIPTION
Linear regression. Data provided should have independent variable on the 1st column and dependent variable on the 2nd. Standard error on dependent variable can be provided on the 3rd column.

OPTIONS

-M  the linear regression model (default 0)

0   with estimated intercept

1   with zero intercept

-O  the type of output (default 0)

0   regression coefficients

1   regression coefficients and errors

2   x, fitted y, error on y, residual

-w  consider provided standard errors on y

-v  verbosity level (default 0)

0   just output

1   commented headings

2   model details

-F  specify the input fields separators (default " \t")

-h  print this help

AUTHOR
Written by Giulio Bottazzi

REPORTING BUGS
Report bugs to <gbutils@googlegroups.com>

Package home page <http://cafim.sssup.it/~giulio/software/gbutils/index.html>

COPYRIGHT
Copyright © 2001-2018 Giulio Bottazzi This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License (version 2) as published by the Free Software Foundation;

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.